LOOLWSD(1)

NAME
loolwsd - LibreOffice Online Websocket Daemon

SYNOPSYS
loolwsd OPTIONS

OPTIONS
--daemon Run application as a daemon.

--umask=mask Set the daemon's umask (octal, e.g. 027).

--pidfile=path Write the process ID of the application to given file.

--help Display help information on command line arguments.

--version Display version information.

--port=port_number Port number to listen to (default: 9980), must not be 9981.

--disable-ssl Disable SSL security layer.

-oxmlpath, --override=xmlpath Override any setting by providing full xmlpath=value.

--config-file=path Override configuration file path.

--config-dir=path Override extra configuration directory path.

--unitlib=unitlib Unit testing library path.

--careerspan=seconds How many seconds to run.

--nocaps Use a non-privileged forkit, with increase in security problems.

SEE ALSO
loolforkit(1), loolconvert(1), loolconfig(1), loolwsd-systemplate-setup(1)